var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/categories/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__08cmr4c._.js")
R.c("server/chunks/[root-of-the-server]__09pm6-f._.js")
R.c("server/chunks/_0d5iu1i._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_categories_[id]_route_actions_1wr1q1h.js")
R.m(96023)
module.exports=R.m(96023).exports
